This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1027728 - erlang-bear-0.8.2 is available
erlang-bear-0.8.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: erlang-bear (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 05:39 EST by Upstream Release Monitoring
Modified: 2016-02-12 16:11 EST (History)
2 users (show)

See Also:
Fixed In Version: erlang-bear-0.8.2-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-12 16:11:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-07 05:39:24 EST
Latest upstream release: 0.8.0
Current version/release in Fedora Rawhide: 0.1.3-2.fc20
URL: https://github.com/boundary/bear/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-01-30 03:09:09 EST
Latest upstream release: 0.8.1
Current version/release in Fedora Rawhide: 0.1.3-2.fc20
URL: https://github.com/boundary/bear/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-10-13 08:00:01 EDT
Latest upstream release: 0.8.2
Current version/release in Fedora Rawhide: 0.1.3-4.fc22
URL: https://github.com/boundary/bear/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 3 Upstream Release Monitoring 2016-02-12 15:31:48 EST
peter's erlang-bear-0.8.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=735375

Note You need to log in before you can comment on or make changes to this bug.